/*--
	Theme Name: theme45826
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@font-face {
    font-family: 'kaushan_scriptregular';
    src: url('fonts/kaushanscript-regular-webfont.eot');
    src: url('fonts/kaushanscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kaushanscript-regular-webfont.woff2') format('woff2'),
         url('fonts/kaushanscript-regular-webfont.woff') format('woff'),
         url('fonts/kaushanscript-regular-webfont.ttf') format('truetype'),
         url('fonts/kaushanscript-regular-webfont.svg#kaushan_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body.single article h3 {
    font: 18px/18px Judson;
    color: #1388CB;
}
body.single article p {
    text-align: left;
}
.widget{
	list-style: none;
}
.product-bottom-content {
    margin-top: 20px;
}
body .header {
    background: #FFFDFB url("images/footer.jpg") repeat-x scroll center 155px;
}
body .header-sidebar a {
    color: #052C65;
}
body .header .search-form_it{
	background: #f0f0f0;
}
html body {
	font-size: 13px;
}
body .logo_tagline {
	font: 400 11.6px/1.2em kaushan_scriptregular;
	color: #FFD700;
	text-transform: capitalize;
	margin-left: 0px;
}
body .portfolio_item_holder figure {
  	background: none;
}
body .header .search-form {
  	margin-top: 15px;
}
body .header-sidebar a {
  	text-transform: initial;
  	font-size: 16px;
}
body .one-third-title h2 {
  	color: #1388cb;
}
body .list.unstyled h3 {
  	background: #1388cb;
}
body .wrap-title h2,
body.home .extra-wrap .banner-wrap.wrap-banner p{
  	color: #000;
}
body.home .footer {
  background: none;
}
body .page-template-page-fullwidth-php .extra-wrap:before, 
body.home .extra-wrap:before {
  background: url(images/wrap1.png) 0% bottom no-repeat;
}
body .nav.nav__primary ul.sf-menu li.current_page_item a, 
body .nav.nav__primary ul.sf-menu .sfHover a {
  color: #1388cb;
}
body .slider_wrap .camera_caption div h1 {
  text-transform: lowercase;
  color:#fff;
}
body .slider_wrap .camera_caption div h2,
body .slider_wrap .camera_caption div h3
{
	color:#fff;
}
body.home .home1 h5,
body .banner-wrap .link-align
{
	background:none;
	margin:0;
}
body.home .home1 .link-align,
body.home .home2 .link-align
{
	text-align: inherit;
}
body.home .extra-wrap .banner-wrap.wrap-banner .link-align a
{
	margin:0;
	font-size:18px;
	color: #000;
}
body.home .extra-wrap .banner-wrap.wrap-banner .link-align a:before,
body.home .extra-wrap .banner-wrap.wrap-banner .link-align a:after
{
	background:none;
}
body .btn:hover, 
body .pagination li a:hover, 
body .pagination li.active a, 
body .comment-reply-link:hover, 
body .pager li a:hover, 
body .pagination ul li a:hover {
  text-decoration: none;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  color: #1388cb;
  transition: all 0.5s;
}
.copy-right .textwidget {
	margin: 25% 0 0 0;
}
body #sidebar h3 {
  font: 400 37px/50px Judson;
  color: #1388cb;
}
body .nav.nav__primary ul.sf-menu li a:hover {
  color: #1388cb;
  transition: all 0.4s;
}
body .select-menu {
    background: none repeat scroll 0 0 #1388cb;
}
body .nav.nav__primary ul.sf-menu li:first-child {
  padding-left: 2%;
}
body .nav.nav__primary ul.sf-menu li {
	padding-right: 5%;
}
body .nav.nav__primary ul.sf-menu li a {
	margin: 7px 0 7px 50px;
}
body .banner-wrap .link-align
{
	text-align: left;	
}
body.home .extra-wrap .banner-wrap.wrap-banner p
{
	font-size:16px;
	text-align: left;
}
.footer-contact 
{
	text-align:right;
}
body .list.unstyled {
    background-size: cover;
}
body.home .extra-wrap .banner-wrap.wrap-banner .link-align a:hover {
  color: #1388cb;
}
body.page-id-1797 .content-holder {
  padding-bottom: 50px;
}
.header .nav.nav__primary ul.sf-menu li {
	background: url(images/categories.png) right no-repeat;
}
.header .sf-menu > li > a {
	color: #05316B;
}
.content-holder .title-section .title-header {
	color: #05316B;
}
#content .portfolio_item_holder figure a {
	border: 15px solid #F2F6F9;
}
figure.thumbnail.thumbnail__portfolio img {
	height: 220px;
}
#content .filter-wrapper .nav {
	overflow: inherit;
}

@media (min-width : 1025px) and (max-width : 1200px){
	body .nav.nav__primary ul.sf-menu li {
		padding-right: 5%;
		background: url("images/nav.png") no-repeat scroll right center rgba(0, 0, 0, 0);
	}
	html body .nav.nav__primary ul.sf-menu li a {
		margin:0;
		padding: 0% 0px 5% 22%;
		font: 21px/27px Judson;
	}
	body .nav.nav__primary {
  		background: url(images/nav.png) left 21px no-repeat;
	}
	body .nav.nav__primary ul.sf-menu li:first-child {
    	padding-left: 0%;
	}
	#content .filter-wrapper .nav {
		overflow: hidden;
	}
}
@media (min-width : 768px) and (max-width : 1024px) and (orientation : portrait){
	body .nav.nav__primary ul.sf-menu li {
		padding-right: 3.4%;
		background: url("images/nav.png") no-repeat scroll right center rgba(0, 0, 0, 0);
	}
	html body .nav.nav__primary ul.sf-menu li a {
		margin:0;
		padding: 0% 0px 5% 13%;
		font: 21px/27px Judson;
	}
	body .nav.nav__primary {
  		background: url(images/nav.png) left 21px no-repeat;
	}
	body.home .footer {
    	background: url("images/footer-bg.png") repeat-x center top;
	}
	#content .filter-wrapper .nav {
		overflow: hidden;
	}
}
@media (min-width : 768px) and (max-width : 1024px) and (orientation : landscape){
	body .nav.nav__primary ul.sf-menu li {
		padding-right: 6.4%;
		background: url("images/nav.png") no-repeat scroll right center rgba(0, 0, 0, 0);
	}
	html body .nav.nav__primary ul.sf-menu li a {
		margin:0;
		padding: 0% 0px 5% 13%;
		font: 21px/27px Judson;
	}
	body .nav.nav__primary {
  		background: url(images/nav.png) left 21px no-repeat;
	}
	body .nav.nav__primary ul.sf-menu li:first-child {
    	padding-left: 0%;
	}
	body.home .footer {
    	background: url("images/footer-bg.png") repeat-x center top;
	}
	#content .filter-wrapper .nav {
		overflow: hidden;
	}
}
@media (min-width : 320px) and (max-width : 767px){
	body.home .footer {
    	background: url("images/footer-bg.png") repeat-x center top;
	}
	.copy-right .textwidget {
    	margin: 10% 0;
    	text-align: center;
	}
	.footer-contact {
    	text-align: center;
	}
	body.home .extra-wrap .banner-wrap.wrap-banner p,
	.home .extra-wrap .banner-wrap.wrap-banner .link-align{
    	text-align: center;
	}
	#content .caption__portfolio h3 a {
		color: #3C4135;
		font: bold 25px/1.2em Judson;
	}
	figure.thumbnail.thumbnail__portfolio img {
		min-height: 130px;
	}
}
@media (min-width : 768px) and (max-width : 979px){
	body .nav.nav__primary ul.sf-menu li a {
    	padding: 0% 0 5% 22%;
	}
	body .nav.nav__primary ul.sf-menu li {
    	padding-right: 3%;
	}
}
@media (min-width : 980px) and (max-width : 1280px){
	body.home .footer {
    	background:none;
	}
	#content .filter-wrapper .nav {
		overflow: hidden;
	}
}
@media (min-width : 980px) and (max-width : 1024px){
	body .nav.nav__primary ul.sf-menu li {
		padding-right: 5%;
		background: url("images/nav.png") no-repeat scroll right center rgba(0, 0, 0, 0);
	}
	body .nav.nav__primary ul.sf-menu li a {
		margin:0;
		padding: 5% 0% 5% 22%;
	}
	body .nav.nav__primary {
  		background: url(images/nav.png) left 21px no-repeat;
	}
	body .nav.nav__primary ul.sf-menu li:first-child {
    	padding-left: 0%;
	}
	body .footer {
    	background: none;
	}
	figure.thumbnail.thumbnail__portfolio img {
		height: 200px;
	}
	#content .filter-wrapper .nav {
		overflow: hidden;
	}
}